package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupObjectIndexingModel {

    private String guestFSIndexingMode;
    private List<String> indexingList;

    public String getGuestFSIndexingMode() {
        return guestFSIndexingMode;
    }

    public void setGuestFSIndexingMode(String guestFSIndexingMode) {
        this.guestFSIndexingMode = guestFSIndexingMode;
    }

    public List<String> getIndexingList() {
        return indexingList;
    }

    public void setIndexingList(List<String> indexingList) {
        this.indexingList = indexingList;
    }
}
